/* -------------------------------------------------------------- 
   
   Boilerplate forms.css
   * Sets up some default styling for forms
   
-------------------------------------------------------------- */

/*label { font-weight: bold;}*/
form { margin:0px 20px 20px 20px;}

/* Order Form, Client Information picture background
-------------------------------------------------------------- */

.picnameplates { background-image:url(../images/content/nameplates3.jpg); background-position:350px 0px; background-repeat:no-repeat; }
.picsteeltags { background-image:url(../images/content/stainless_steel_blanks.jpg); background-position:460px 0px; background-repeat:no-repeat; }
.picslamacoid { background-image:url(../images/content/electrical_panels.jpg);background-position:460px 0px; background-repeat:no-repeat; }
.picsplastictags { background-image:url(../images/content/plastic_tags.jpg);background-position:460px -10px; background-repeat:no-repeat; }
.picslegendplates { background-image:url(../images/content/electrical_panels_2.jpg);background-position:480px 0px; background-repeat:no-repeat; }
.picsreverseengraving { background-image:url(../images/content/reverse_engraving.jpg);background-position:480px -8px; background-repeat:no-repeat; }
.picsaluminiumtags { background-image:url(../images/content/idlabels_aluminum.jpg);background-position:480px 10px; background-repeat:no-repeat; }
.picsbanners { background-image:url(../images/content/banners1.jpg);background-position:480px 10px; background-repeat:no-repeat; }
.fasteners { background-image:url(../images/content/fasteners2.jpg);background-position:420px 10px; background-repeat:no-repeat; }

.picspipemarkers { background-image:url(../images/content/pipe-markers.jpg);background-position:670px 0px; background-repeat:no-repeat; }

.picsmetaltags { background-image:url(../images/content/metaltags-long.jpg);background-position:400px 10px; background-repeat:no-repeat; }

.picswarninglabels { background-image:url(../images/content/warning-labels.jpg);background-position:600px 10px; background-repeat:no-repeat; }

.picsbrewerytags { background-image:url(../images/content/brewery-tags-354px.jpg);background-position:500px -10px; background-repeat:no-repeat; }

/* Fieldsets */
fieldset { padding: 1.2em; margin: 0 0 1.5em 0; border: 1px solid #ddd; }
legend { padding: 0 .4em; font-weight: bold; font-size: 1.2em; }

/* Textareas */
textarea { margin: 0.5em 0.5em 0 0; }
textarea { padding: .4em; }

.fitem { width:160px; float:left; display:block; font-style:normal; }
fieldset {width: 262px; display:block; float:left; margin:6px 12px 6px 0px;}
.shortbox {width: 282px; display:block; float:left; margin:6px 12px 6px 0px; border:1px solid #CCC;}

.long { /*width:900px;*/ width:90%;}
.submitbox { float:left; width:800px; display:block; padding:10px 10px;}

.radioRequiredMsg, .textfieldRequiredMsg, .textareaRequiredMsg, .selectRequiredMsg { margin-top:10px; background-color:#FFF; padding:0px 2px;}
/* Box Color / Letter Color
-------------------------------------------------------------- */
/*.tagtextcolor {font-size:10px; font-weight:bold; width: 160px;}*/
.taglettercolor {}


form.hform fieldset span label span { width: 250px; display:block; float:left; margin-bottom:2px;}
/*form.hform fieldset span.tagtextcoor label { width:12px;}*/
.whiteblack { background-color:#FFF; border:1px solid #999; color:#000; padding: 2px 4px;}
.blackwhite_text { background-color:#000;  color:#FFF; padding: 2px 4px; }
.bluewhite_text { background-color:#00F; color:#FFF; padding: 2px 4px; }
.redwhite_text { background-color:#F00; color:#FFF; padding: 2px 4px;}
.greenwhite_text { background-color:#060; color:#FFF; padding: 2px 4px;}
.yellowblack_text { background-color:#FF0; color:#000; padding: 2px 4px;}
.other_text { padding: 2px 4px;}





/* hForm
-------------------------------------------------------------- */
/*form.hform p { margin: 0 0 .5em; }*/
/*form.hform p label { float: left; width: 200px; background-color:#096; }*/

form.hform p input { width: 200px; border:1px solid #CCCCCC; font-size:10px; padding:2px; margin-left:10px; }
form.hform p select { width: 200px; }

form.hform p input.button { width: auto; }
form.hform p input.checkbox { width: auto; }
form.hform p input.radio { width: auto; }

form.hform p.checkbox { margin-left: 100px; }
form.hform p.checkbox label { float: none; }
form.hform p.checkbox input { width: auto; }


form.hform fieldset.placeorder input { width: 130px; border:1px solid #CCCCCC; font-size:12px; padding:6px 10px; background-color:#060; color:#FFF; margin-bottom:6px; }
form.hform fieldset.placeorder input:hover { border:1px solid #999; background-color:#090; color:#FFF; }


/* vForm
-------------------------------------------------------------- */
form.vform p { margin: 0 0 .5em; }
/*form.vform p label { display: block; }*/

/*form.vform p.checkbox label { display: inline; }*/

.placeorder { width:136px; border: #090 1px solid; float:right; padding-top:10px;}


.seeme { font-weight:bold; padding-top:3px; color:#F00; font-size:12px;}